## coqeal 1.1.0

=== debian/changelog ===
coqeal (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1013965)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 28 Jun 2022 09:23:23 +0200
