=== debian/tests/control ===
Test-Command: coqc -noinit -indices-matter debian/tests/basic.v
Depends: coq, @
