## coqeal 1.1.1

=== debian/changelog ===
coqeal (1.1.1-3) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 14:04:11 +0100

coqeal (1.1.1-2) unstable; urgency=medium

  * Fix dh-coq issue.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Sep 2022 16:13:40 +0200

coqeal (1.1.1-1) unstable; urgency=medium

  * Simplify the autopkgtest.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Jul 2022 09:10:10 +0200
