=== debian/control ===
Source: coqeal
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-bignums,
               libcoq-mathcomp-algebra,
               libcoq-mathcomp-multinomials,
               libcoq-mathcomp-real-closed,
               libcoq-core-ocaml-dev,
               libcoq-paramcoq,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-coqeal
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-coqeal.git
Homepage: https://github.com/coq-community/coqeal

Package: libcoq-coqeal
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: algebra and data structure algorithms for Coq
 This library provides developments in algebra (including
 normal forms of matrices), optimized algorithms on
 MathComp data structures, and a data representation change
 framework.
 .
 Coq is a proof assistant for higher-order logic, and MathComp
 is a large set of mathematical theories for Coq.
