## coqeal 1.1.3

=== debian/changelog ===
coqeal (1.1.3-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:11:06 +0200

coqeal (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Bump depend on mathcomp-multinomials (Closes: #1038675).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 11:49:18 +0200
