=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: coq,
+Build-Depends: coq (>= 1.17),
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
                libcoq-bignums,
                libcoq-mathcomp-algebra,
-               libcoq-mathcomp-multinomials,
+               libcoq-mathcomp-multinomials (>= 1.6.0),
                libcoq-mathcomp-real-closed,
                libcoq-core-ocaml-dev,
                libcoq-paramcoq,
