## coqeal 2.0.0

=== debian/changelog ===
coqeal (2.0.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Fix Vcs-*

  [ Julien Puydt ]
  * Fix d/rules clean target (Closes: #1044296).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:43:09 +0100
