=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: coqeal
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
@@ -16,8 +17,8 @@
                libcoq-core-ocaml-dev,
                libcoq-paramcoq,
                libcoq-stdlib
-Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-coqeal
-Vcs-Git: https://salsa.debian.org/ocaml-team/coq-coqeal.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/coqeal
+Vcs-Git: https://salsa.debian.org/ocaml-team/coqeal.git
 Homepage: https://github.com/coq-community/coqeal
 
 Package: libcoq-coqeal
