=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom CoqEAL theory.strassen
Depends: coq, @
