=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	make clean

override_dh_auto_make:
	make

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
