=== debian/watch ===
version=4
https://github.com/coq-community/coqeal/tags .*/V?([\d\.]+).tar.gz
