## coqeal 2.1.1

=== debian/changelog ===
coqeal (2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 08:30:56 +0100
