=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: coq (>= 1.17),
+Build-Depends: coq,
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
@@ -14,7 +14,6 @@
                libcoq-mathcomp-multinomials (>= 1.6.0),
                libcoq-mathcomp-real-closed,
                libcoq-core-ocaml-dev,
-               libcoq-paramcoq,
                libcoq-stdlib
 Vcs-Browser: https://salsa.debian.org/ocaml-team/coqeal
 Vcs-Git: https://salsa.debian.org/ocaml-team/coqeal.git
